Subject: FVWM: Desks

From: Mark Sholund <[email-masked]>
Date: Wed, 14 Aug 1996 11:56:44 -0500

I am new to FVWM 2.xxx and am wondering how to change between "desks" in
Pager.  I notice in my .fvwm2rc file that there are multiple
FvwmPagerLabel definitions, these different definitions are what I want
ot be able to use.
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].